@font-face {
  font-family: 'TeX Gyre Adventor';
  src: url('../assets/fonts/TeXGyreAdventor-Italic.otf');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Montserrat Regular';
  src: url('../assets/fonts/Montserrat-Italic.ttf');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Raleway Light';
  src: url('../assets/fonts/Raleway-Light.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat Medium';
  src: url('../assets/fonts/Montserrat-Medium.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat Light';
  src: url('../assets/fonts/Montserrat-Light.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway Light';
  src: url('../assets/fonts/Raleway-Bold.ttf');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../assets/fonts/OpenSans.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TeX Gyre Adventor';
  src: url('../assets/fonts/TeXGyreAdventor-Bold.otf');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans Light';
  src: url('../assets/fonts/OpenSans-Light.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TeX Gyre Adventor';
  src: url('../assets/fonts/TeXGyreAdventor-Regular.otf');
  font-weight: normal;
  font-style: normal;
}

.qxpASDImage {
  position: absolute;
  top: 0px;
  left: 0px;
}
.char-of-SOTTOTITOLI-3 {
  font-family: 'TeX Gyre Adventor', 'TeXGyreAdventor-Regular';
  font-size: 430px;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: black;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-SOTTOTITOLI-9 {
  font-family: 'TeX Gyre Adventor', 'TeXGyreAdventor-Regular';
  font-size: 430px;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  transform-origin: left;
  -webkit-transform-origin: left;
  transform: scaleX(1);
  -webkit-transform: scaleX(1);
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: black;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-Normale-Local-1 {
  font-family: 'TeX Gyre Adventor', 'TeXGyreAdventor-Regular';
  font-size: 1451.141px;
  font-weight: normal;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #27aae1;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-Normale-Local-4 {
  font-family: 'TeX Gyre Adventor', 'TeXGyreAdventor-Regular';
  font-size: 1310.641px;
  font-weight: normal;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: white;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-OKOK-testoportante-35 {
  font-family: 'Montserrat Regular', 'Montserrat-Italic';
  font-size: 276.53px;
  font-weight: normal;
  font-style: italic;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #222021;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-Normale-Local-49 {
  font-family: 'TeX Gyre Adventor', 'TeXGyreAdventor-Regular';
  font-size: 960px;
  font-weight: normal;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: white;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-Normale-Local-26 {
  font-family: 'Montserrat Regular', 'Montserrat-Italic';
  font-size: 240px;
  font-weight: normal;
  font-style: italic;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #222021;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-Normale-Local-74 {
  font-family: 'TeX Gyre Adventor', 'TeXGyreAdventor-Regular';
  font-size: 622.251px;
  font-weight: normal;
  text-decoration: none;
  transform-origin: left;
  -webkit-transform-origin: left;
  transform: scaleX(1);
  -webkit-transform: scaleX(1);
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #222021;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-Normale-Local-20 {
  font-family: 'TeX Gyre Adventor', 'TeXGyreAdventor-Regular';
  font-size: 466.688px;
  font-weight: normal;
  text-decoration: none;
  transform-origin: left;
  -webkit-transform-origin: left;
  transform: scaleX(1);
  -webkit-transform: scaleX(1);
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #222021;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-italicblue-70 {
  font-family: 'TeX Gyre Adventor', 'TeXGyreAdventor-Bold';
  font-size: 360px;
  font-weight: bold;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #00468b;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-testini-18 {
  font-family: 'TeX Gyre Adventor', 'TeXGyreAdventor-Regular';
  font-size: 320px;
  font-weight: normal;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #00468b;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-testini-61 {
  font-family: 'TeX Gyre Adventor', 'TeXGyreAdventor-Regular';
  font-size: 320px;
  font-weight: normal;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #222021;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-OKOK-testoportante-43 {
  font-family: 'Montserrat Light', 'Montserrat-Light';
  font-size: 320px;
  font-weight: normal;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #222021;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-testini-14 {
  font-family: 'Montserrat Light', 'Montserrat-Light';
  font-size: 320px;
  font-weight: normal;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #222021;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-testini-48 {
  font-family: 'Montserrat Medium', 'Montserrat-Medium';
  font-size: 320px;
  font-weight: normal;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #222021;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-testini-16 {
  font-family: 'Open Sans', 'OpenSans';
  font-size: 320px;
  font-weight: normal;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #222021;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-PRESENTAZIONI-41 {
  font-family: 'Raleway Light', 'Raleway-Bold', 'Raleway';
  font-size: 276.175px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  transform-origin: left;
  -webkit-transform-origin: left;
  transform: scaleX(1);
  -webkit-transform: scaleX(1);
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: white;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-PRESENTAZIONI-37 {
  font-family: 'Raleway Light', 'Raleway-Light';
  font-size: 372.122px;
  font-weight: normal;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: white;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-AAAA-scritteprdotto-17 {
  font-family: 'TeX Gyre Adventor', 'TeXGyreAdventor-Italic';
  font-size: 360px;
  font-weight: normal;
  font-style: italic;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #00468b;
  position: absolute;
  left: 0px;
  top: 0px;
}
.char-of-OKOK-testoportante-46 {
  font-family: 'Montserrat Medium', 'Montserrat-Medium';
  font-size: 320px;
  font-weight: normal;
  text-decoration: none;
  -webkit-font-kerning: Normal;
  font-kerning: Normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  -webkit-font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  font-feature-settings:
    'rlig' 0,
    'liga' 0,
    'clig' 0,
    'calt' 0,
    'locl' 0,
    'ccmp' 0,
    'mark' 0,
    'mkmk' 0;
  color: #00468b;
  position: absolute;
  left: 0px;
  top: 0px;
}
.QxpSVG {
  position: inherit;
}
.QxpImage {
  position: absolute;
  top: 0px;
  left: 0px;
}
.QxpFlexImage {
  width: 100%;
  height: 100%;
  vertical-align: top;
}
.QxpImgKeepAR {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.QxpAnchImage {
  position: static;
  top: 0px;
  left: 0px;
}
.QxpSuperscript {
  line-height: 1;
  font-size: 0.6em;
  vertical-align: baseline;
}
.QxpSubscript {
  line-height: 1;
  font-size: 1em;
  vertical-align: baseline;
}
.QxpTextBox {
  position: absolute;
  left: 0px;
  top: 0px;
  white-space: nowrap;
  width: 100%;
  height: 100%;
  line-height: 1;
  transform-origin: 0% 0%;
  -webkit-transform-origin: 0% 0%;
  transform: scale(0.05, 0.05);
  -webkit-transform: scale(0.05, 0.05);
}
.QxpVertTextBox {
  position: absolute;
  white-space: nowrap;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  line-height: 1;
  transform-origin: 100% 0%;
  -webkit-transform-origin: 100% 0%;
  transform: scale(0.05, 0.05);
  -webkit-transform: scale(0.05, 0.05);
}
